@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 16px;
	color: #111217;
}

a {
	text-decoration: none;
	color: #e5322d;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}

a:hover {
	color: #e5322d;
	text-decoration: none;
}

a:focus {
	outline: none;
	text-decoration: none;
	color: inherit;
}

:focus {
	outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 15px 0;
	padding: 0;
	font-family: "Oswald", serif;
	font-weight: normal;
	color: #111217;
}

h1 {
	font-size: 42px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
	color: #d74540;
}

h5 {
	font-size: 18px;
	color: #d74540;
}

h6 {
	font-size: 16px;
	color: #d74540;
	font-family: "Architects Daughter", serif;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
	text-decoration: none;
	font-size: inherit;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
	line-height: 28px;
	font-family: "Montserrat", serif;
	color: #000000;
	font-weight: 300;
}

ul,
ol {
	margin: 0;
}

strong,
b {}

/*----------------------------------------------*/


.menu__icon {
	display: none;
}

.menu__body {
	display: inline-block;
	vertical-align: middle;
	list-style: none;
}

.menu__list>li {
	position: relative;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}

.menu__link {
	color: #000000;
	font-size: 15px;
	font-family: "Oswald", serif;
	font-weight: 400;
	text-transform: uppercase;
	position: relative;
}

.menu__link:before {
	position: absolute;
	content: '';
	right: -10px;
	bottom: 4px;
	background-color: #d74540;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	display: none;
}

.menu__link.active {
	color: #d74540;
}

.menu__sub-list {
	position: absolute;
	top: 100%;
	right: 0;
	background-color: #000;
	padding: 15px;
	min-width: 200px;
}

.menu__sub-list li {
	margin-bottom: 10px;
}

.menu__sub-list li:last-child {
	margin-bottom: 0px;
}

.menu__sub-link {
	color: #000000;
}

.menu__sub-link:hover {
	text-decoration: underline;
}

.menu__arrow {
	display: none;
}

body._pc .menu__list>li:hover .menu__sub-list {
	opacity: 1;
	visibility: visible;
	transform: translate(0, 0);
	pointer-events: all;
}

body._touch .menu__list>li {
	display: flex;
	align-items: center;
}

body._touch .menu__link {
	flex: 1 1 auto;
}

body._touch .menu__arrow {
	display: block;
	width: 0;
	height: 0;
	margin-left: 5px;
	transition: transform 0.3s ease 0s;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 10px solid #fff;
}

body._touch .menu__list>li._active .menu__sub-list {
	opacity: 1;
	visibility: visible;
	transform: translate(0, 0);
	pointer-events: all;
}

body._touch .menu__list>li._active .menu__arrow {
	transform: rotate(180deg);
}

@media (min-width: 767px) {
	.menu__list {
		display: flex;
		align-items: center;
	}

	.menu__list>li {
		/* padding from link to sub links area to avoid breaking hover on mouse move */
		padding: 10px 0;
	}

	.menu__sub-list {
		transform: translate(0, 10px);
		opacity: 0;
		visibility: hidden;
		/* to avoid mistaken hover */
		pointer-events: none;
		transition: all 0.3s ease 0s;
	}
}

.topbnr img.mobbnr {
	display: none;
}

@media (max-width: 767px) {
	.menu__icon {
		z-index: 5;
		display: block;
		position: relative;
		width: 30px;
		height: 18px;
		cursor: pointer;
	}

	.menu__icon span,
	.menu__icon::before,
	.menu__icon::after {
		left: 0;
		position: absolute;
		height: 10%;
		width: 100%;
		transition: all 0.3s ease 0s;
		background-color: #fff;
	}

	.menu__icon::before,
	.menu__icon::after {
		content: '';
	}

	.menu__icon::before {
		top: 0;
	}

	.menu__icon::after {
		bottom: 0;
	}

	.menu__icon span {
		top: 50%;
		transform: scale(1) translate(0, -50%);
	}

	.menu__icon._active span {
		transform: scale(0) translate(0, -50%);
	}

	.menu__icon._active::before {
		top: 50%;
		transform: rotate(-45deg) translate(0, -50%);
	}

	.menu__icon._active::after {
		bottom: 50%;
		transform: rotate(45deg) translate(0, 50%);
	}


	.menu__list>li {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}

	.menu__list>li:last-child {
		margin-bottom: 0;
	}

	.menu__list>li._active .menu__sub-list {
		display: block;
	}

	.menu__link {
		font-size: 24px;
	}

	.menu__sub-list {
		position: relative;
		background-color: #fff;
		flex: 1 1 100%;
		margin-top: 20px;
		display: none;
	}

	.menu__sub-link {
		font-size: 20px;
		color: #000;
	}
}

.logo {
	display: inline-block;
	vertical-align: middle;
}

.topcntinfo {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.topcntinfo:nth-child(odd) {
	margin-right: 20px;
}

.topcntinfo .icnlftwrp {
	width: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #d74540;
	border-radius: 100%;
	margin-right: 6px;
	text-align: center;
	display: inline-block;
}

.topcntinfo .rtgctnwrp {
	display: inline-block;
	vertical-align: middle;
}

.topcntinfo .rtgctnwrp h6 {
	margin-bottom: 3px;
	font-size: 16px;
	color: #000;
}

.topcntinfo .rtgctnwrp h4 {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 0;
}

.topcntinfo .rtgctnwrp a {
	color: #000;
	font-size: 18px;
	font-weight: 500;
	display: block;
	line-height: 18px;
}

.header {
	padding:0  0 20px;
}

.header .col-sm-7 {
	align-self: center;
}

.header .col-sm-5 {
	align-self: center;
}

.topbnr {
	max-width: 1440px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.topbnr .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.topbnr .bnrtxt h1 {
	color: #fff;
	font-size: 72px;
	font-weight: 500;
	text-transform: uppercase;
}

.topbnr .bnrtxt p {
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	margin-bottom: 40px;
	margin-top: 15px;
}

.topbnr .bnrtxt a.knwmrebtn {
	color: #fff;
	font-size: 22px;
	font-family: "Oswald", serif;
	border-radius: 7px;
	padding: 10px 20px;
	line-height: 28px;
	height: 28px;
	border: 1px solid #fff;
	display: table;
}

.topbnr .bnrtxt a.knwmrebtn:hover {
	background-color: #52aded;
}

.bnrctnwrp {
	padding-left: 0;
}

.bnrctnwrp img {
	position: absolute;
	left: -40px;
	bottom: -100px;
	width: 800px;
}

.padd70 {
	padding: 70px 0;
}

h6.subtle {
	color: #d74540;
	font-size: 20px;
	margin-bottom: 5px;
}

h2.mntlesecwrp {
	font-size: 46px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.abtsecwrp p {
	margin-bottom: 25px;
	font-size: 17px;
}

.abtsecwrp a.redbtnwrp {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	border-radius: 10px;
	background-color: #d74540;
	font-family: "Oswald", serif;
	padding: 8px 30px;
	display: table;
	margin-top: 20px;
}

.abtsecwrp a.redbtnwrp:hover {
	background-color: #52aded;
}

.abtsecwrp .col-sm-6 {
	align-self: center;
}

.abtsecwrp .col-sm-5 {
	align-self: center;
}

.univrsalsecwrp {
	border-top: 1px solid #cccccc;
	background: url(../images/universalkitimg.png) top center no-repeat;
}

.univrsalsecwrp .tptleunivrsal {
	margin-top: 50px !important;
}

.univrsalsecwrp .tptleunivrsal h6 {
	margin-bottom: 0;
}

.univrsalsecwrp .prduclstinr {}

.univrsalsecwrp .prduclstinr .col-sm-4 {
	align-self: center;
}

.univrsalsecwrp .prduclstinr .cradlesecwrp {
	text-align: center;
}

.univrsalsecwrp .prduclstinr .cradlesecwrp .cradleimgwrp {}

.univrsalsecwrp .prduclstinr .cradlesecwrp .cradlectnwrp {}

.univrsalsecwrp .prduclstinr .cradlesecwrp .cradlectnwrp h4 {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 500;
}

.univrsalsecwrp .prduclstinr .cradlesecwrp .cradlectnwrp p {
	font-size: 15px;
	line-height: 20px;
}

.univrsalsecwrp .prduclstinr .smllchildimgwrp {
	margin-bottom: 30px;
}

.smartfeatures .subtle {
	color: #fff;
}

.smartfeatures .mntlesecwrp {
	color: #fff;
}

.smartfeatures {
	background: url(../images/smartfeatureimg.png) no-repeat;
	background-size: cover;
	padding-top: 150px;
}

.smartfeatures .featurdv {
	margin-bottom: 40px;
}

.smartfeatures .featurdv:last-child {
	margin-bottom: 0px;
}

.smartfeatures .featurdv .featurimgwrp {
	display: inline-block;
	vertical-align: middle;
	width: 62px;
}

.smartfeatures .featurdv .featurctnwrp {
	display: inline-block;
	vertical-align: middle;
}

.smartfeatures .featurdv .featurctnwrp h3 {
	color: #fff;
	margin-bottom: 0;
	font-size: 30px;
	font-weight: 500;
}

.smartfeatures .featurdv .featurctnwrp span {
	color: #fff;
	font-family: "Montserrat", serif;
	font-weight: 400;
	display: block;
	font-size: 20px;
}

.smartfeatures .col-sm-4:first-child {
	text-align: right;
}

.smartfeatures .col-sm-4:first-child .featurdv .featurimgwrp {
	margin-left: 20px;
}

.smartfeatures .col-sm-4:first-child .featurdv .featurctnwrp span {
	text-align: right;
}

.smartfeatures .col-sm-10 .col-sm-4 {
	align-self: center;
}

.smartfeatures .col-sm-4:last-child .featurimgwrp {
	margin-right: 10px;
}

.smartfeatures .row {
	margin-top: 20px;
}

.footer {
	background: url(../images/footerbg.jpg) no-repeat;
	padding-bottom: 0;
	background-size: cover;
}

.tppartftr {
	position: relative;
}

.tppartftr img.skyimgwrp {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 2;
	margin: 0 auto;
	top: -10px;
}

.footer .ftrlogo {
	display: table;
	margin: -110px auto 100px;
	position: relative;
	z-index: 2;
}

.footer .adresicnboxwrp {}

.footer .adresicnboxwrp .icnwhtftr {
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
	margin-right: 10px;
}

.footer .adresicnboxwrp .icnwhtftr img {}

.footer .adresicnboxwrp .ctnrtwrpinr {
	display: inline-block;
	vertical-align: top;
}

.footer .adresicnboxwrp .ctnrtwrpinr h6 {
	color: #fff;
	margin-bottom: 0px;
}

.footer .adresicnboxwrp .ctnrtwrpinr h4 {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	font-family: "Montserrat", serif;
}

.footer .adresicnboxwrp .ctnrtwrpinr a {
	color: #fff;
}

.footer .ftrcoprtg p {
	font-size: 14px;
}

.footer .ftrcoprtg {
	align-self: center;
}

.footer .ftrmidmnu {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 30px 0;
}

.footer .ftrmidmnu ul {
	padding: 0;
	list-style: none;
	text-align: center;
}

.footer .ftrmidmnu ul li {
	display: inline-block;
	vertical-align: middle;
}

.footer .ftrmidmnu ul li a {
	color: #fff;
	padding: 15px 12px;
	display: block;
	text-transform: uppercase;
	font-family: "Oswald", serif;
	font-weight: 400;
	font-size: 17px;
}

.footer .socialftricn {}

.footer .socialftricn {
	padding: 0;
	list-style: none;
}

.footer .socialftricn li {
	display: inline-block;
	vertical-align: middle;
}

.footer .socialftricn li a {
	margin-right: 10px;
}

.univrsalimggalry {
	max-width: 1920px;
	overflow: hidden;
}

.univrsalimggalry .row {
	margin: 0;
}

.univrsalimggalry .col-sm-3 {
	padding: 0;
}

.testimonialsec {
	overflow: hidden;
	padding-bottom: 20px;
}

.testimonialsec #customers-testimonials {
	margin-top: 80px;
}

#customers-testimonials .item {
	text-align: center;
	padding: 30px;
	margin-bottom: 40px;
	opacity: 1;
	-webkit-transform: scale3d(0.9, 0.9, 1);
	transform: scale3d(0.9, 0.9, 1);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 25px;
	background: #f5f5f5;
	z-index: -1;
}

#customers-testimonials .imgcicle {
	display: table;
	margin: 0 auto 20px;
}

#customers-testimonials .imgcicle img {
	margin: 0 auto;
}

#customers-testimonials .owl-item.active.center p {
	font-size: 14px;
	margin-bottom: 20px;
}

#customers-testimonials .owl-item.active.center span {
	font-size: 14px;
	line-height: 24px;
}

#customers-testimonials .owl-item.active.center .item {
	opacity: 1;
	-webkit-transform: scale3d(1.1, 1.1, 1);
	transform: scale3d(1.1, 1.1, 1);
	position: relative;
	z-index: 9999;
}

#customers-testimonials .shadow-effect span {
	display: block;
	margin-bottom: 14px;
	font-size: 12px;
	font-weight: 300;
	color: #000;
	line-height: 22px;
}

#customers-testimonials .shadow-effect h4 {
	font-size: 17px;
	font-family: "Montserrat", serif;
	font-weight: 600;
	color: #000;
	margin-bottom: 0px;
}

#customers-testimonials .testictn p {
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
	margin-bottom: 0;
}

#customers-testimonials a.redmrebtn {
	border: 1px solid #FF7646;
	border-radius: 5px;
	font-weight: 400;
	font-size: 14px;
	color: #000;
	padding: 10px 30px;
}

#customers-testimonials a.redmrebtn:hover {
	background: #FF7646;
	color: #fff;
}

#customers-testimonials.owl-carousel .owl-stage-outer {
	overflow: inherit;
}

#customers-testimonials.owl-carousel .owl-stage-outer .owl-item {
	opacity: 0;
}

#customers-testimonials.owl-carousel .owl-stage-outer .owl-item.active {
	opacity: 1;
}


.automatcradle {
	overflow: hidden;
	max-width: 1920px;
}

.automatcradle .row {
	margin: 0;
}

.automatcradle .col-sm-6 {
	padding: 0;
}



.popupicnwrp .video-play-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	box-sizing: content-box;
	display: block;
	width: 90px;
	height: 90px;
	background: #fa183d;
	line-height: 90px;
	border-radius: 100%;
	text-align: center;
}

.popupicnwrp .video-play-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 120px;
	height: 120px;
	background: #ba1f24;
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
}

.popupicnwrp .video-play-button .video-play-button:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: #fa183d;
	border-radius: 50%;
	transition: all 200ms;
}

.popupicnwrp .video-play-button i {
	font-size: 34px;
	color: #fff;
	display: table;
	margin: 28px auto 0;
}

.automatcradle .lfttxtwrp {
	align-self: center;
}

.automatcradle .lfttxtwrp h5 {
	font-size: 40px;
	font-family: "Architects Daughter", serif;
	margin-bottom: 0;
	color: #fff;
}

.automatcradle .lfttxtwrp h3 {
	text-transform: uppercase;
	font-size: 72px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 5px;
}

.automatcradle .lfttxtwrp strong {
	font-weight: 500;
	color: #fff;
	font-size: 40px;
	font-family: "Oswald", serif;
	text-transform: uppercase;
}

.automatcradle .marbtmbg {
	margin-bottom: 50px;
}

.vdompdel {
	padding: 0;
}

.vdompdel .modal-content {
	border: none;
	background: none;
}

.vdompdel .modal-header {
	padding: 0 !important;
}

.vdompdel .modal-body {
	padding: 0;
}

.vdompdel .modal-dialog {
	max-width: 600px;
}

.vdompdel .close {
	background: #d74540;
	width: 40px;
	height: 40px;
	padding: 0;
	color: #fff;
	border-radius: 100%;
	position: absolute;
	right: -15px;
	;
	top: -15px;
	opacity: 1;
	margin: 0;
	z-index: 2;
}

.vdompdel .close:focus {
	outline: inherit;
}

.automatcradle .lgomidtxtwrp h6 {
	font-size: 20px;
	margin-bottom: 0;
}

.automatcradle .lgomidtxtwrp h2 {
	font-size: 46px;
	font-weight: 500;
}

.automatcradle .lgomidtxtwrp p {
	font-weight: 300;
	font-size: 17px;
	line-height: 28px;
}

.automatcradle .lgomidtxtwrp .certfsecwrp {}

.automatcradle .lgomidtxtwrp .certfsecwrp .certlgo {
	height: 120px;
	overflow: hidden;
	text-align: center;
	line-height: 120px;
	margin-bottom: 15px;
}

.automatcradle .lgomidtxtwrp .certfsecwrp .certlgo img {
	display: inline-block;
	vertical-align: middle;
}

.automatcradle .lgomidtxtwrp .certfsecwrp h6 {
	font-size: 12px;
	font-weight: 500;
	font-family: "Montserrat", serif;
	text-align: center;
	color: #000000;
}

.automatcradle {
	position: relative;
}

.automatcradle .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}

	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0;
	}
}

.vdompdel iframe {
	border: none;
	width: 100%;
	height: 400px;
}

.magnific-img {
	display: inline-block;
	width: 32.3%;
}

a.image-popup-vertical-fit {
	cursor: -webkit-zoom-in;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	/* ideally, transition speed should match zoom duration */
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
	opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.98;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}

.mfp-arrow-left:before {
	border-right: none !important;
}

.mfp-arrow-right:before {
	border-left: none !important;
}

button.mfp-arrow,
.mfp-counter {
	opacity: 0 !important;
	transition: opacity 200ms ease-in, opacity 2000ms ease-out;
}

.mfp-container:hover button.mfp-arrow,
.mfp-container:hover .mfp-counter {
	opacity: 1 !important;
}


/* Magnific Popup CSS */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8;
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
	display: none;
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur {
	cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
	cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.mfp-loading.mfp-figure {
	display: none;
}

.mfp-hide {
	display: none !important;
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}

.mfp-preloader a {
	color: #CCC;
}

.mfp-preloader a:hover {
	color: #FFF;
}

.mfp-s-ready .mfp-preloader {
	display: none;
}

.mfp-s-error .mfp-content {
	display: none;
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
.mfp-close:focus {
	opacity: 1;
}

.mfp-close:active {
	top: 1px;
}

.mfp-close-btn-in .mfp-close {
	color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%;
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap;
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
	margin-top: -54px;
}

.mfp-arrow:hover,
.mfp-arrow:focus {
	opacity: 1;
}

.mfp-arrow:before,
.mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}

.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}

.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}

.mfp-arrow-left {
	left: 0;
}

.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px;
}

.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
	right: 0;
}

.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px;
}

.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
	top: -40px;
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
	line-height: 0;
}

.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444;
}

.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.mfp-figure figure {
	margin: 0;
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px;
}

.mfp-image-holder .mfp-content {
	max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {

	/**
       * Remove all paddings around the image on small screen
       */
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0;
	}

	.mfp-img-mobile img.mfp-img {
		padding: 0;
	}

	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0;
	}

	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px;
	}

	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box;
	}

	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0;
	}

	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px;
	}

	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0;
	}
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75);
	}

	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0;
	}

	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%;
	}

	.mfp-container {
		padding-left: 6px;
		padding-right: 6px;
	}
}

.univrsalimggalry a {
	display: block;
	position: relative;
	overflow: hidden;
}

.univrsalimggalry a:before {
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	position: absolute;
	top: -100%;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	background-color: rgba(215, 69, 64, .8);
}

.univrsalimggalry a:hover:before {
	top: 0;
}

.univrsalimggalry a i {
	position: absolute;
	left: -50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 40px;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}

.univrsalimggalry a:hover i {
	left: 50%;
	opacity: 1;
	visibility: visible;
}

#eapps-instagram-feed-1{
    position:relative;
}

#eapps-instagram-feed-1::after{
    width:100%;
    height:60px;
    position:absolute;
    display:block;
    content:"";
    left:0;
    bottom:0;
    background:#fff;
    z-index:1000000;
}

#eapps-instagram-feed-1 > a{
 display:none !important;
}

.univrsalimggalry{
 padding-bottom:0 ;   
}

.ghodiyawala-section{
    padding: 80px 0;
  background: #f5f5f5;

}


.ghodiyawala-section p{
    text-align: center;
    width: 800px;
    max-width:100%;
    margin: auto;
    font-size: 13px;
}

.ghodiyawala-section .ghodiya-logo{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

.ghodiyawala-section .ghodiya-logo img{
    width:350px;
    max-width: 100%;
}

